.credit_wrap {
    background: #F1F4FC;
    border-radius: 15px;
    padding: 24px;
    display: flex;
    flex-flow: row;
    align-items: center;
    margin-bottom: 30px;
}
.credit_wrap h2 {
    padding-bottom: 0;
}
img.credit_img {
    width: 100px;
    height: 77px;
    margin-right: 24px;
}
h2.heading_black.credit_center {
    text-align: center;
}